:root{
    --theme-bg-primary: #005AAC;
}

.plus-icon-in-input {
    padding: 4px 5px;
    border: 1px solid;
    border-radius: 50%;
    position: absolute;
    top: 12px;
    right: 5px;
    font-size: 14px;
}

.cursor-pointer{
    cursor: pointer;
}

.different-companies-table th,
.different-companies-table td {
    text-align: center;
    padding: 25px 17px;
    white-space: nowrap;
}

.different-companies-table .our_company_cell {
    background: rgba(0, 89, 170, .08);
    font-weight: bold;
}

.custom-bg-gray {
    background: #F7F7F7;
}

.custom-number {
    color: #005aac;
    font-size: 90px;
}

.custom-reason-heading {
    font-size: 32px;
}

.custom-reason-secondary-heading {
    font-size: 20px !important;
}

.custom-reason-paragraph {
    font-size: 17px;
    font-weight: 400;
    color: rgb(36, 39, 42);
}

.custom-border-radius {
    border-radius: 15px;
}

.custom-bg-danger{
    background-color: #005aac;
}

.go_to_form-btn{
    background: #FFF;
    border: 2px solid #24272A;
    border-radius: 15px;
    box-sizing: border-box;
    color: #24272A;
    display: block;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.5;
    margin: 0 auto 24px;
    padding: 16px 32px;
    position: relative;
    text-align: center;
    animation: goTopAndDown 1s infinite;
}

@keyframes goTopAndDown {
    0%{
        transform: translateY(-20px);
    }

    50%{
        transform: translateY(0px);
    }

    100%{
        transform: translateY(-20px);
    }
}

.go_to_form-btn::after {
    content: url(../img/bottom_arrow.svg);
    display: block;
    height: 18px;
    position: absolute;
    bottom: -18px;
    left: calc(50% - 9px);
    width: 18px;
}

.c-button-button {
    align-items: center;
    background: #005aac;
    color: #fff;
    border-radius: 12px;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-flex;
    gap: 8px;
    font-size: 16px;
    font-weight: 700;
    justify-content: center;
    min-height: 88px;
    padding: 20px 10px;
    text-decoration: none;
    transition: all .3s;
    width: 100%;
}

.c-button-button .free {
    align-items: center;
    border-radius: 100px;
    background: #fff;
    color: #005aac;
    padding: 4px 12px;
}

.c-button-button:hover{
    background: rgba(0, 0, 0, .9);
    color: #fff;
}

.annotation-default {
    border: 1px dashed #DDD;
    border-radius: 12px;
    box-sizing: border-box;
    color: #fff;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 16px 25px;
}

.selling-step-img {
    background-color: #fff;
    border-radius: 5px;
}

.step-box {
    border-radius: 5px;
    color: #fff;
    display: block;
    font-family: "DINNextLTPro", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 80%;
    margin: auto auto 15px;
    padding: 9px 20px 6px;
    width: max-content;
    text-align: center;
    border: 2px solid #FFFFFF;
}

.desktop-nav {
    padding: 5px 0px;
    background-color: #F8F9FD;
}

.font-size-12{
    font-size: 12px;
}

.theme-bg-primary{
    background-color: var(--theme-bg-primary) !important;
}

.theme-text-primary{
    color: var(--theme-bg-primary) !important;
}